
.block {
	float: left;
	padding: 12px 0 0 12px;
	width: 287px;
	height: 38px;
	margin: 4px 0 0 0;
	background: #fff;
}
.block label {
	float: left;
	height: 39px;
	line-height: 39px;
	width: 133px;
	color: #292727;
	font-size: 20px;
	text-align: right;
	padding: 0 6px 0 0;
	font-weight: bold;
}
.block label.la_1{
	line-height: 22px;
	margin: -3px 0 0 0;
}
.jquery-selectbox {
	position: relative;
	background: url(../images/select2.gif) no-repeat left top;
	z-index: 0;
	float: left;
	display: inline;
	font-size: 12px;
	line-height: 28px;
	color: #3f3f3f;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0 2px 0 0;
	padding: 0 0 0 13px;
	width: 265px !important
}
.date_s  {
	float: left;
}
.date_s .jquery-selectbox {
	width: 265px !important;
}
.jquery-selectbox.selecthover {
	z-index: 700;
}	
.jquery-selectbox .jquery-selectbox-currentItem {
	white-space: nowrap;
	display: block;
	/*overflow: hidden;*/
}
.jquery-selectbox .jquery-selectbox-list {
	display: none;
	position: absolute;
	top: 27px;
	padding: 6px 0 0 0px;
	left: 0px;
	background: #fff;
	height: 80px ;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 1000;
	border: 1px solid #d2ad63;
	line-height: 22px;
	width: 268px !important;
}
.jquery-selectbox .jquery-selectbox-moreButton {
	position: absolute;
	right: 0;
	top: 0;
	width: 270px !important;
	height: 28px;
	cursor: pointer;
	background: url(./images/select2.gif) no-repeat left top;
}
.jquery-selectbox .jquery-selectbox-item.listelementhover {
	background: #787866;
	color: #fff;
	cursor: pointer;
}
.jquery-selectbox .jquery-selectbox-item {
	display: block;
	cursor: default;
	padding: 0 0 0 6px;
}




.block2 {
	float: left;
	padding: 3px 0 0 0px;
	width: 200px;
}
.block2 label {
	float: left;
	height: 39px;
	line-height: 39px;
	width: 133px;
	color: #292727;
	font-size: 20px;
	text-align: right;
	padding: 0 6px 0 0;
	font-weight: bold;
}
.block2 label.la_1{
	line-height: 22px;
	margin: -3px 0 0 0;
}
.block2 .jquery-selectbox {
	position: relative;
	background: url(../images/select3.gif) no-repeat left top;
	z-index: 0;
	float: left;
	display: inline;
	font-size: 12px;
	line-height: 28px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif
	color: #3f3f3f;
	margin: 0 2px 0 0;
	padding: 0 0 0 13px;
	width: 200px !important
}
.block2 .date_s  {
	float: left;
}
.block2 .date_s .jquery-selectbox {
	width: 200px !important;
}
.block2 .jquery-selectbox.selecthover {
	z-index: 700;
}	
.block2 .jquery-selectbox .jquery-selectbox-currentItem {
	white-space: nowrap;
	display: block;
	/*overflow: hidden;*/
}
.block2 .jquery-selectbox .jquery-selectbox-list {
	display: none;
	position: absolute;
	top: 25px;
	padding: 6px 0 0 0px;
	left: 0px;
	background: #fff;
	height: 80px ;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 1000;
	border: 1px solid #d2ad63;
	line-height: 22px;
	width: 198px !important;
}
.block2 .jquery-selectbox .jquery-selectbox-moreButton {
	position: absolute;
	right: 0;
	top: 0;
	width: 200px !important;
	height: 28px;
	cursor: pointer;
}
.block2 .jquery-selectbox .jquery-selectbox-item.listelementhover {
	background: #787866;
	color: #fff;
	cursor: pointer;
}
.block2 .jquery-selectbox .jquery-selectbox-item {
	display: block;
	cursor: default;
	padding: 0 0 0 6px;
}


/*=========radio button css========*/
.radio_but {
	float: left;
	margin: 9px 0 0 31px;
	position: relative;
}
.radio_but label {
	cursor: pointer;
	line-height: 21px;
	float: left;
	height: 12px;
}
.label_radio input {
	margin-right: 5px;
}
.has-js .label_radio {
	padding-left: 12px;
}
.has-js .label_radio {
	background: url(../images/radio-off1.gif) no-repeat;
}
.has-js label.r_on {
	background: url(../images/radio-on1.gif) no-repeat;
}
.has-js .label_radio input {
	position: absolute;
	left: -9999px;
}

.radio_but1 {
	float: left;
	position: relative;
	margin: 1px 0 0 0;
}
.radio_but1 label {
	cursor: pointer;
	line-height: 21px;
	float: left;
	height: 12px;
}
